.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.856934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(0.401480,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401480,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401480,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:183.199433px;}
._1{width:191.738797px;}
._10{width:217.901900px;}
._6{width:227.981705px;}
._14{width:230.578896px;}
._12{width:316.582896px;}
._13{width:402.658896px;}
._a{width:408.526896px;}
._2{width:430.601744px;}
._e{width:446.326896px;}
._9{width:469.978896px;}
._3{width:478.428154px;}
._15{width:517.102896px;}
._b{width:545.686896px;}
._f{width:558.682896px;}
._8{width:564.586896px;}
._7{width:611.602896px;}
._c{width:612.826896px;}
._d{width:627.442896px;}
._11{width:633.814896px;}
._5{width:1045.198943px;}
._0{width:1355.242179px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs1{font-size:192.000000px;}
.fs0{font-size:288.000000px;}
.fs2{font-size:320.160000px;}
.y6{bottom:0.000000px;}
.y11{bottom:4.673079px;}
.y13{bottom:6.214710px;}
.ya{bottom:7.700618px;}
.y2f{bottom:10.165084px;}
.y31{bottom:10.165091px;}
.y33{bottom:10.165094px;}
.y35{bottom:10.165101px;}
.y36{bottom:11.224942px;}
.y37{bottom:11.706730px;}
.y2{bottom:17.924094px;}
.y5{bottom:35.845470px;}
.y3a{bottom:56.702895px;}
.y39{bottom:57.184634px;}
.yb{bottom:66.000080px;}
.y7{bottom:66.002757px;}
.y0{bottom:113.213062px;}
.y2c{bottom:162.496884px;}
.y2d{bottom:162.978620px;}
.y4{bottom:181.529005px;}
.y2a{bottom:192.751212px;}
.y2b{bottom:193.233048px;}
.y28{bottom:223.005639px;}
.y29{bottom:223.487378px;}
.y26{bottom:253.260067px;}
.y27{bottom:253.741805px;}
.y24{bottom:283.514396px;}
.y25{bottom:283.996135px;}
.y8{bottom:305.916146px;}
.y22{bottom:313.768824px;}
.y23{bottom:314.250562px;}
.y20{bottom:344.023154px;}
.y21{bottom:344.504890px;}
.y1e{bottom:374.277581px;}
.y1f{bottom:374.759318px;}
.y1c{bottom:404.531909px;}
.y1d{bottom:405.013745px;}
.y1a{bottom:434.786337px;}
.y1b{bottom:435.268075px;}
.y18{bottom:465.040666px;}
.y19{bottom:465.522503px;}
.y16{bottom:495.295094px;}
.y17{bottom:495.776832px;}
.y14{bottom:525.549521px;}
.y15{bottom:526.031260px;}
.yf{bottom:600.647935px;}
.ye{bottom:603.835149px;}
.y3{bottom:634.571272px;}
.yc{bottom:656.796345px;}
.yd{bottom:657.117533px;}
.y38{bottom:688.142728px;}
.y34{bottom:688.913540px;}
.y32{bottom:719.167924px;}
.y30{bottom:749.422307px;}
.y2e{bottom:779.676691px;}
.y1{bottom:905.319099px;}
.y12{bottom:1203.238060px;}
.y10{bottom:1224.242696px;}
.y9{bottom:1251.028423px;}
.hf{height:18.499496px;}
.h11{height:19.655715px;}
.h13{height:24.943359px;}
.h10{height:27.078750px;}
.h12{height:27.603984px;}
.h14{height:28.905463px;}
.ha{height:31.217900px;}
.he{height:32.625000px;}
.h8{height:37.967520px;}
.hb{height:51.527109px;}
.h15{height:121.210237px;}
.h2{height:140.287842px;}
.h5{height:154.968750px;}
.h3{height:232.453125px;}
.h6{height:258.410391px;}
.h4{height:265.159437px;}
.hc{height:588.547336px;}
.hd{height:625.128790px;}
.h9{height:923.368944px;}
.h1{height:1166.656588px;}
.h7{height:1283.787948px;}
.h0{height:1352.004838px;}
.w9{width:121.017534px;}
.wa{width:166.110055px;}
.w8{width:211.587981px;}
.w3{width:768.692585px;}
.w5{width:799.717799px;}
.w2{width:806.847795px;}
.w1{width:811.761742px;}
.w6{width:815.712137px;}
.w7{width:818.185178px;}
.w4{width:887.783110px;}
.w0{width:956.000000px;}
.x8{left:3.468654px;}
.x5{left:20.222599px;}
.xb{left:24.280587px;}
.xc{left:33.337630px;}
.x12{left:35.457364px;}
.xf{left:52.607939px;}
.xd{left:56.654710px;}
.x4{left:68.216890px;}
.x7{left:69.758515px;}
.x0{left:72.263657px;}
.x6{left:78.687093px;}
.x9{left:88.258011px;}
.xa{left:125.064303px;}
.x1{left:151.842775px;}
.x11{left:190.583345px;}
.x3{left:211.387981px;}
.x2{left:269.006212px;}
.xe{left:289.440023px;}
.x10{left:673.111858px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:152.109186pt;}
._1{width:159.199360pt;}
._10{width:180.922397pt;}
._6{width:189.291588pt;}
._14{width:191.448017pt;}
._12{width:262.856527pt;}
._13{width:334.324817pt;}
._a{width:339.196976pt;}
._2{width:357.525565pt;}
._e{width:370.582047pt;}
._9{width:390.220134pt;}
._3{width:397.235493pt;}
._15{width:429.346856pt;}
._b{width:453.079948pt;}
._f{width:463.870435pt;}
._8{width:468.772484pt;}
._7{width:507.809534pt;}
._c{width:508.825813pt;}
._d{width:520.961374pt;}
._11{width:526.252000pt;}
._5{width:867.821248pt;}
._0{width:1125.247941pt;}
.fs6{font-size:29.890544pt;}
.fs3{font-size:33.078869pt;}
.fs5{font-size:39.854059pt;}
.fs4{font-size:53.005898pt;}
.fs1{font-size:159.416234pt;}
.fs0{font-size:239.124351pt;}
.fs2{font-size:265.826571pt;}
.y6{bottom:0.000000pt;}
.y11{bottom:3.880024pt;}
.y13{bottom:5.160029pt;}
.ya{bottom:6.393768pt;}
.y2f{bottom:8.439997pt;}
.y31{bottom:8.440003pt;}
.y33{bottom:8.440005pt;}
.y35{bottom:8.440011pt;}
.y36{bottom:9.319989pt;}
.y37{bottom:9.720015pt;}
.y2{bottom:14.882248pt;}
.y5{bottom:29.762239pt;}
.y3a{bottom:47.080011pt;}
.y39{bottom:47.479995pt;}
.yb{bottom:54.799397pt;}
.y7{bottom:54.801620pt;}
.y0{bottom:94.000000pt;}
.y2c{bottom:134.920007pt;}
.y2d{bottom:135.319989pt;}
.y4{bottom:150.722241pt;}
.y2a{bottom:160.039960pt;}
.y2b{bottom:160.440025pt;}
.y28{bottom:185.159996pt;}
.y29{bottom:185.559980pt;}
.y26{bottom:210.280032pt;}
.y27{bottom:210.680016pt;}
.y24{bottom:235.399987pt;}
.y25{bottom:235.799971pt;}
.y8{bottom:254.000000pt;}
.y22{bottom:260.520023pt;}
.y23{bottom:260.920007pt;}
.y20{bottom:285.639977pt;}
.y21{bottom:286.039960pt;}
.y1e{bottom:310.760013pt;}
.y1f{bottom:311.159996pt;}
.y1c{bottom:335.879967pt;}
.y1d{bottom:336.280032pt;}
.y1a{bottom:361.000003pt;}
.y1b{bottom:361.399987pt;}
.y18{bottom:386.119957pt;}
.y19{bottom:386.520023pt;}
.y16{bottom:411.239993pt;}
.y17{bottom:411.639977pt;}
.y14{bottom:436.360029pt;}
.y15{bottom:436.760013pt;}
.yf{bottom:498.713708pt;}
.ye{bottom:501.360029pt;}
.y3{bottom:526.880013pt;}
.yc{bottom:545.333333pt;}
.yd{bottom:545.600013pt;}
.y38{bottom:571.360012pt;}
.y34{bottom:572.000012pt;}
.y32{bottom:597.120012pt;}
.y30{bottom:622.240011pt;}
.y2e{bottom:647.360011pt;}
.y1{bottom:751.680008pt;}
.y12{bottom:999.040003pt;}
.y10{bottom:1016.480003pt;}
.y9{bottom:1038.720001pt;}
.hf{height:15.360000pt;}
.h11{height:16.320000pt;}
.h13{height:20.710294pt;}
.h10{height:22.483294pt;}
.h12{height:22.919392pt;}
.h14{height:24.000000pt;}
.ha{height:25.920000pt;}
.he{height:27.088305pt;}
.h8{height:31.524162pt;}
.hb{height:42.782592pt;}
.h15{height:100.639997pt;}
.h2{height:116.479997pt;}
.h5{height:128.669451pt;}
.h3{height:193.004176pt;}
.h6{height:214.556309pt;}
.h4{height:220.159995pt;}
.hc{height:488.666667pt;}
.hd{height:519.039988pt;}
.h9{height:766.666667pt;}
.h1{height:968.666667pt;}
.h7{height:1065.920001pt;}
.h0{height:1122.560000pt;}
.w9{width:100.479997pt;}
.wa{width:137.919997pt;}
.w8{width:175.679996pt;}
.w3{width:638.239985pt;}
.w5{width:664.000000pt;}
.w2{width:669.919985pt;}
.w1{width:674.000000pt;}
.w6{width:677.279985pt;}
.w7{width:679.333333pt;}
.w4{width:737.120001pt;}
.w0{width:793.760000pt;}
.x8{left:2.879999pt;}
.x5{left:16.790680pt;}
.xb{left:20.159999pt;}
.xc{left:27.679997pt;}
.x12{left:29.439997pt;}
.xf{left:43.679997pt;}
.xd{left:47.040003pt;}
.x4{left:56.639999pt;}
.x7{left:57.919999pt;}
.x0{left:60.000000pt;}
.x6{left:65.333333pt;}
.x9{left:73.279999pt;}
.xa{left:103.840001pt;}
.x1{left:126.073976pt;}
.x11{left:158.239996pt;}
.x3{left:175.513937pt;}
.x2{left:223.353944pt;}
.xe{left:240.319992pt;}
.x10{left:558.879988pt;}
}
